@media (max-width: 1600px) {
	:root {
		--font-60: 58px;
		--font-52: 50px;
		--font-48: 46px;
		--font-40: 36px;
		--font-28: 26px;
		--font-24: 22px;
		--font-22: 20px;
		--font-20: 18px;
		--font-18: 16px;
	}

	section {
		padding: 90px 0;
	}
	.hero{
		padding:140px 0;
	}
	.hero-row .intro-description{
		width:65%;
	}
}

@media (max-width: 1366px) {
	:root {
		--font-60: 56px;
		--font-52: 48px;
		--font-48: 44px;
		--font-40: 34px;
		--font-32: 28px;
		--font-28: 24px;
		--font-24: 20px;
		--font-22: 18px;
		--font-20: 16px;
	}

	section {
		padding: 80px 0;
	}

	section.small-padding {
		padding: 55px 0;
	}
	.hero{
		padding:130px 0;
	}
}

@media (max-width: 1200px) {
	:root {
		--font-60: 54px;
		--font-52: 46px;
		--font-48: 42px;
		--font-40: 32px;
		--font-32: 26px;
		--font-28: 22px;
		--font-24: 18px;
		--font-22: 16px;
	}

	section {
		padding: 70px 0;
	}

	section.small-padding {
		padding: 50px 0;
	}
	.header-right{
		width: 75%;
	}
	.hero-row .intro-description{
		width:85%;
	}
	.hero{
		padding:120px 0;
	}
	.cta-row{
		width:80%;
	}
	.help-list li {
		padding: 0 10px;
		margin: 10px 0;
	}

	.help-list {
		margin: -10px;
		margin-top: 20px;
	}
	.evaluate-top {
		width: 100%;
	}
	.evaluate-back{
		padding:40px;
	}
	.expect-list li {
		width: 50%;
		margin: 20px 0;
	}
	.expect-list{
		margin-top:20px;
	}
	.form-row {
		width: 50%;
	}
	.wpcf7-checkbox .wpcf7-list-item {
		width: 50%;
	}
	.what-to-send-left {
		width: 30%;
	}

	.what-to-send-right {
		width: 65%;
	}

	.approach-list > li {
		width: 50%;
		padding:0 10px;
	}
	.approach-list li:not(:last-child) .approach-block:after{
		content:'';
	}
	.menu li:not(:last-child) {
		margin-right: 30px;
	}
}

@media (max-width: 991px) {
	:root {
		--font-60: 52px;
		--font-52: 44px;
		--font-48: 40px;
		--font-40: 30px;
		--font-32: 24px;
		--font-28: 20px;
		--font-24: 16px;
	}

	section {
		padding: 60px 0;
	}

	section.small-padding {
		padding: 45px 0;
	}

	/* Toggle */
	.menu li:not(:last-child) {
		margin-right: 30px;
	}

	.toggle {
		display: flex;
		flex-direction: column;
		margin-left: 10px;
		order: 1;
	}

	.header-row nav.main-navigation.active {
		right: 0;
		transform: translate3d(0, 0, 0);
		transition: 500ms all ease-in-out;
	}

	nav.main-navigation {
		top: 0;
		max-width: 350px;
		right: -100%;
		width: 100%;
		background-color: var(--primary-color);
		height: 100%;
		position: fixed;
		z-index: 9;
		overflow-y: auto;
		display: flex;
		flex-direction: column;
		align-items: unset;
		justify-content: flex-start;
		padding: 50px;
		overflow-y: auto;
		transform: translate3d(0, 0, 205px);
		transition: all 500ms ease-in-out;
	}

	ul.menu {
		display: block;
		margin-top: 80px;
	}

	ul.menu>li {
		margin-bottom: 20px;
	}

	ul.menu>li:not(:last-child) {
		margin-right: 0;
	}

	.menu>li>ul.sub-menu {
		position: unset;
		transform: unset;
		transition: unset;
		opacity: unset;
		visibility: unset;
		transform-origin: unset;
		display: none;
		min-width: unset;
		width: 100%;
		box-shadow: unset;
		background: #06adc1;
		padding: 20px;
		margin-top: 10px;
	}

	.menu>li>ul.sub-menu>li>a {
		border: none;
		padding: 0px;
		display: block;
		width: 100%;
		margin-bottom: 20px;
		background: transparent;
		color: #fff;
	}

	.menu>li>ul.sub-menu>li:last-child>a {
		margin-bottom: 0;
	}

	.header-right {
		width: fit-content;
	}

	.menu li:last-child a {
		padding: 0;
		background: none;
		color: var(--white-color);
	}

	.menu li:last-child a:hover {
		color: #2dbcfe;
		border-radius: 0;
	}

	.menu li:last-child {
		margin: 0;
	}
	.current-menu-item a {
		color: #2dbcfe !important;
		border-bottom: 2px solid #2dbcfe !important;
		padding-bottom: 8px !important;
		border-radius:0 !important;
	}

	/* Toggle */
	.hero-row .intro-description{
		width: 100%;
	}
	.hero{
		padding:110px 0;
	}
	.hero-row .heading-group{
		margin-bottom:30px;
	}
	.hero-row .intro-description{
		margin:0 auto 30px;
	}
	.site-branding img{
		max-width:120px;
	}
	.cta-row .intro-description{
		width:85%;
	}
	.help-list li{
		width:50%;
	}
	.why-us-left {
		width: 100%;
		margin-bottom: 20px;
	}

	.why-us-right {
		width: 100%;
	}

	.why-us-top .big-heading {
		width: 100%;
	}
	.tabbing-links {
		display: none;
	}

	.tab-content-wrap {
		display: block !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
	.tabbing-list > li {
		width: 50%;
	}

	.tabbing-link.active:after {
		content: '';
	}
	a.tabbing-link.active {
		box-shadow:none;
	}
	.evaluate-back{
		padding:30px;
	}
	.tabbing-list{
		margin-top:0px;
	}
	.mission-row {width: 80%;}
	.service-left {
		width: 100%;
	}

	.service-right {
		width: 100%;
	}
	.insurance-list li {
		width: 33.33%;
	}
	.insurance-list {
		margin-top: 0px;
	}
	.appointment-block,  .contact-right,.appointment-block .intro-description,.appointment-block .button {
		width: 100%;
	}
	.contact-left{
		margin-bottom:20px;
		width:100%;
		padding: 20px;
	}
	.what-to-send-left {
		width: 100%;
		margin-bottom:20px;
	}

	.what-to-send-right {
		width: 100%;
	}
	.why-us-list li,.form-row {
		width: 33.33%;
	}

	.why-us-list {
		display: flex;
		flex-wrap: wrap;
	}
	.contract-left {
		width: 70%;
		margin: 0 auto 20px;
	}

	.contract-right {
		width: 100%;
		text-align: center;
	}
	.error-left {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

	.error-right {
		width: 80%;
		margin: 0 auto;
	}

	.error-right img {
		object-position: center center;
	}
}

@media (max-width: 767px) {
	:root {
		--font-60: 50px;
		--font-52: 42px;
		--font-48: 38px;
		--font-40: 28px;
		--font-32: 22px;
		--font-28: 18px;
	}

	section {
		padding: 50px 0;
	}

	section.small-padding {
		padding: 40px 0;
	}
	.hero{
		padding:100px 0;
	}
	.cta-row{
		width:100%;
		padding:30px;
	}
	.cta-row .intro-description{
		width:100%;
	}
	ul.disorder-list li{
		width:100%;
	}
	.evaluate-back{
		padding:20px
	}
	.provider-main {
		width: 50%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.provider-container{
		width:100%;
		text-align: center;
	}

	.provider-main .image {
		padding-top: 100%;
	}
	.mission-row {width: 100%;}
	.except-image img{
		width:80px;
		height:80px;
	}
	.except-num {
		width: 45%;
	}
	.approach-list > li{
		width:100%;
	}
	.process-list li {
		width: 50%;
		margin-top: 40px;
	}
	.process-list li:not(:last-child) .process-block:after {
		content: none;
	}
	.process-list {
		margin: 0;
	}
	.why-us-list li ,.form-row{
		width: 50%;
	}
	.why-us-list li:last-child {
		width: 100%;
	}
	.service-step-number {
		height: 60px;
		width: 60px;
	}
		.insurance-list li {
		width: 50%;
	}
}

@media (max-width: 640px) {
	:root {
		--font-60: 48px;
		--font-52: 36px;
		--font-48: 34px;
		--font-40: 26px;
		--font-32: 20px;
	}

	section.small-padding {
		padding: 35px 0;
	}
	.hero{
		padding:90px 0;
	}
	.hero-row .heading-group{
		margin-bottom:20px;
	}
	.hero-row .intro-description{
		margin:0 auto 20px;
	}

	.footer-menu li:not(:last-child){
		margin:0;
		margin-bottom: 10px;
	}
	.footer-menu li{
		width:33.33%;
	}
	.footer-left {
		width: 100%;
		text-align: center;
	}

	.footer-menu {
		justify-content: space-between;
	}

	.footer-top {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.footer-top .site-branding {
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.footer-menu a {
		text-align: center;
	}
	.cta-row{
		padding:30px;
	}
	.help-list li{
		width:100%;
	}
	.line {
		width: 20%;
	}
	.evaluate-content{
		padding:15px;
	}

	.expect-list li {
		width: 100%;
	}
	.except-num {
		width: 40%;
		height: 150px;
	}
	.form-row,.wpcf7-checkbox .wpcf7-list-item{
		width:100%;
	}
	.contract-left {
		width: 100%;
	}
	.error-right {
		width: 100%;
	}
		.insurance-list li {
		width: 100%;
	}
}

@media (max-width: 482px) {
	:root {
		--font-60: 42px;
		--font-52: 36px;
		--font-48: 33px;
		--font-40: 22px;
	}

	section.small-padding {
		padding: 30px 0;
	}
	.hero{
		padding:70px 0;
	}
	.btn-group .btn:not(:last-child) {
		margin: 0;
		margin-bottom: 10px;
	}

	.btn {
		width: 100%;
	}
	.footer-menu li{
		width:50%;
	}
	.footer-menu{
		justify-content:center;
	}
	.cta-row{
		padding:20px;
	}
	.tabbing-list > li{
		width:100%;
	}

	.except-num {
		width: 40%;
		height: 100px;
	}
	.contact-content .small-heading {
		width: 100%;
		margin-bottom:5px;
	}

	.content-block {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.process-list li {
		width: 100%;
	}
	.why-us-list li {
		width: 100%;
	}
}

@media (max-width: 320px) {
	:root {
		--font-60: 35px;
		--font-52: 32px;
		--font-48: 30px;
	}
	.hero{
		padding:50px 0;
	}
}